# Uses of Interface
org.eclipse.birt.report.model.api.simpleapi.IList

Packages that use IList
Package
Description
org.eclipse.birt.report.model.api.simpleapi
Report element representations in the BIRT simple API environment.

## Uses of IList in org.eclipse.birt.report.model.api.simpleapi

Methods in org.eclipse.birt.report.model.api.simpleapi that return IList
Modifier and Type
Method
Description
`IList`
IReportDesign.`getList(String name)`
method to get a list item by name